/*
  /rakurakucloud/denshihozon/asset/css/page/p-faq-fv.css
  faqページFV＋次セクション用CSS
*/

/* FAQページ(共通)FVセクションのスタイル調整 */
.p-faq,
.p-faq-detail {
  & .m-lower-index-fv {
    padding: 70px 20px 80px;
    @media screen and (max-width: 840px) {
      padding: 40px 20px;
    }
  }
}
/* 詳細ページの見出しスタイル調整 */
.p-faq-detail {
  & .c-heading-h1 {
    padding: 0;
  }
}